html {
	background:url(../images/bodybg.png) repeat-x #A26339 fixed;
}

body {
	margin:0;
	padding:0;

}

p {
    text-align: justify;
}

.body {

	margin:0;
	padding:0;

}

.container {
	margin:0 auto;
	padding:0;
	height:100%;
	width:1000px;


}

/* head */

.head {
	margin:0 auto;
	padding:0;
	background:url(../images/head.jpg) no-repeat;
	width:1000px;
	height:250px;
}
.module-epigraph
{
	position: relative;
	width:330px;
	top:30px;
	left: 30px;
	font-family: Arial,Helvetica,sans-serif;
	color:white;
	font-size: 15px;
	text-align: justify;
	text-shadow: 0 0 10px #000000;
	padding:10px;

}
.module-epigraph .epigraph-back
{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
	background:black;
	border-radius:10px;
}
.module-epigraph .epigraph-quote
{
	position: relative;
}
.module-epigraph .epigraph-author
{
	text-align: right;
	font-style: italic;
	position: relative;
}
/* end head */

/* menu */

.menu-head {
	margin:0 auto;
	padding:0px;
	background:url(../images/menubg.png) no-repeat;
	width:1000px;
	height:50px;
	position: relative;
}


.menu-nav, #mainlevel-nav {
	margin:0;
	padding:0 0 0 10px;
}

.menu-nav li, #mainlevel-nav li {
	display:inline;
	margin-left:10px;
	line-height:41px;
	vertical-align:middle;


}

.menu-nav li a {
	display:inline-block;
	font-family:Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/menubutton.png) no-repeat;
	height:41px;
	width:133px;
	text-align:center;
	color:#ffffff;
	outline:none;
}
.menu-nav li a:hover
{
	font-size:14px;
	color:#f0f0d0;
}
.menu-nav li#current a
{
	font-size:15px;
	color:#ffffff;
	cursor:default;
}
.menu-nav li a:hover, .menu-nav li#current a {
	background:url(../images/menubutton_2.png) no-repeat;
}


a.academy-link
{
	position: absolute;
	right: 20px;
	top:0;

	display: inline-block;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	letter-spacing:2px;
	line-height: 41px;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/menubutton.png) no-repeat;
	height: 41px;
	width: 133px;
	text-align: center;
	color: #ffffff;
	outline: none;
}
a.academy-link:hover
{
	background: url(../images/menubutton_2.png) no-repeat;
	font-size: 15px;
	letter-spacing:2px;
	color: #f0f0d0;
}


/* end menu */



/* content */

.content {
	margin:0;
	padding:0;
	width:1000px;
	background-color: #f2ece3;
	background-image:url(../images/contentbg.png);
	background-repeat: repeat-y;
	height:100%;
	position:relative;
}



.left {
	margin-left:10px;
	margin-bottom:10px;
	float: left;
	width: 200px;
	background-color: #f2ece3;
}

.center {
	float: left;
	width: 780px;
	min-height:400px;
	position:relative;
	background-color: #f2ece3;
	overflow: hidden;
}

.center-left {
	vertical-align:top;
	padding-top:10px;

}

.center-right {
	width: 25%;
	vertical-align:top;
	padding-top: 12px; 
}
.center-right .module:before {
	display: block;
	content: '';
	background: url(/templates/library/images/menuborder_.png) center no-repeat;
	height: 20px; 
	margin-right: 6px;
}
.center-right .module:first-child:before {
	content: initial;
	background-image: none; 
}
.center-right .module a {
	transition: filter 0.5s;
}
.center-right .module a:hover {
	filter: drop-shadow(2px 8px 8px rgba(0,0,0,0.35));
}
.border_center {
	background:url(../images/border_center.png) repeat-y #d8c2a1;
	width:2px;
	margin: 10px 0 10px 0;


}
.contentbottom {
	margin:0px;
	padding:0;
	background:url(../images/contentbottom.png);
	width:1000px;
	height:8px;
	position:relative;
}

.componentheading {
	padding:10px 5px 5px 5px;
	color: #1B7CA9;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.blog {
	padding:5px;
}

.buttonheading a img {
	border:none;
}

.contentpaneopen {
	padding:2px 0 0 5px;
}

.contentpaneopen p , .contentdescription p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.3em;
	margin-top:0px;
	text-indent:15px;
	text-align:justify;
}

.contentpaneopen p a , .contentdescription p a{
	color:#c3600e;
	text-decoration:none;
}

.contentpane p img, .contentpaneopen p img, .contentdescription p img {
	padding:5px 10px;

}

.contentpaneopen p a:hover, .contentdescription p a:hover  {
	text-decoration:underline;
}

.contentheading {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:15px;
}

h1.contentheading {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:15px;
	font-weight: bold;
	margin:0;
	text-decoration:none;
}
h1.contentheading a {
	text-decoration:none;
}

h1.contentheading a:hover {
	color:#b67668;
	text-decoration:underline;
}

h1.contentheading a:visited {
	color: #1B7CA9;

}
h1.contentheading a:link {

	color: #1B7CA9;
}

.contentpane a
{
	color: #1B7CA9;
	font-size: 16px;
	margin-left: 16px;
}

.small, .createdate, .modifydate {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d0c3af;
}

.readon {
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	float:right;
	margin:0;
	padding:0;
	color:#222222
}

.blog_more ul {
	margin:0 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	list-style:none;
}

.blog_more ul li a {
	color:#4c4a4a;
	text-decoration:none;
}

.blog_more ul li a:hover {
	text-decoration:underline;
}


.td_bg {
	background:url(../images/td.png) repeat-y;
	width:5px;
	height:100%;
	margin:0;
	padding:0;
}


.table_periodicals {
	margin:0;
	padding:0;
}

.table_periodicals p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 0 0 4px;
	margin:0;
}

.table_periodicals tr:first-child > td:nth-child(3) {
	white-space: nowrap; 
}

.table_periodicals td {
	vertical-align:middle;
	border-color:#f1e8de;
}

.table_periodicals td:first-child, .table_periodicals td:nth-child(3), .table_periodicals td:last-child {
	text-align: right;
	width: 1px;
}
.table_periodicals td:first-child, .table_periodicals td:nth-child(3) {
	text-align: right;
}


.table_periodicals table,table.table_periodicals {
	border-color:#f1e8de;
}


.pagenav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
}

.pagenav a {
	text-decoration:none;
	color:#999999;
	font-weight:normal;
}

.pagenav a:hover {
	color:#b67668;
	text-decoration:underline;
}

.pagenav_prev, .pagenav_next {
	float:left;
	margin:0 5px;
}




/* end content */


/* left menu*/

.module_menu h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#5c2500;
	margin:10px 0 5px 5px;
}

.module_menu, .module {

	text-decoration:none;
}

.module_menu .menu
{
	margin:0px;
	padding:0px;
}
.module_menu .parent ul
{
	padding: 0 0 0 16px;
}

.module_menu ul {
	line-height:20px;
	vertical-align:middle;

}

.module_menu ul li {
	padding:2px 15px 6px 15px;
	list-style:none;
	height:100%;
	line-height:20px;
	background:url(../images/menuborder_.png) bottom no-repeat;

}
.module_menu .parent ul li {
	padding:0;
	background-image:none;
	list-style: circle outside;
	color: #888758;
}


.module_menu ul li a {
	text-decoration:none;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#884708;
	line-height:12px;
}
.module_menu ul li ul li a
{
	color:#A86748;
}
.module_menu ul li.active a ,.module_menu ul li.active ul li.active a {
	color:#1b7ca9;
	text-shadow:0px 1px 0px #fcf9f5;

}

.module_menu ul li.active.parent ul a {
	color:#884708;


}

.module_menu ul li a:hover {
	color:#1b7ca9;
	text-shadow:0px 1px 0px #fcf9f5;
}
.module_menu .parent ul li a{
	font-size:11px;

}
/*END left menu*/

/* right menu*/

.center-right .module, .module_text {
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.center-right .module h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#6c3500;
	margin: 0 0 8px;
}

.bannergroup_text {
	font-family:Arial, Helvetica, sans-serif;
}
.bannerheader {
	font-size:13;
	font-weight:bold;
}
.banneritem_text {

	margin:5px 0;
}

/*END right menu*/

/*latestnews*/

a.latestnews:link {
	color:#733809;
	text-decoration:none;
}

a.latestnews:hover {
	color:#733809;
	text-decoration:underline;
}

a.latestnews:visited {
	text-decoration:underline;
	color:#1b7ca9;
}


ul.latestnews {
	margin-top:5px;
	padding:0 0 0 5px;
	list-style:none;
}
.latestnews li {
	margin-bottom:5px;

}

/* END latestnews*/


/* footer */

.footer {
	padding-top:10px;
	position:relative;

}

.footerup {
	margin:0;
	padding:0;
	background:url(../images/footerup.png) no-repeat;
	width:1000px;
	height:11px;

}

.footerbg {
	margin:0;
	background:url(../images/footerbg.png) repeat-x;
	width:1000px;
	height:40px;

}
.footerbd .module {
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

.copyrihgt, .create {
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	clear:both;
	margin:5px;
	margin-right:18px;
}
/* end footer */
.create a {
	text-decoration:none;
	color:#665;
}


.periodical_title {
color: #ff0000;
font-weight:bold;
padding:6px;
}

a.msword_doc{
	color: #1B7CA9 !important;
	padding:1px 0 1px 20px;
	background: url(../images/msword_icon.png) no-repeat;
}
a.excel_doc{
	color: green !important;
	padding:1px 0 1px 20px;
	background: url(../images/excel_icon.png) no-repeat;
}
a.external_link{
	color: #1B7CA9 !important;
	padding:1px 0 1px 20px;
	background: url(../images/internet_icon.png) no-repeat;
}
a.pdf_doc{
	color: #A00000 !important;
	padding:1px 0 1px 20px;
	background: url(../images/pdf_icon.png) no-repeat;
}
a.big_link {
	background: no-repeat left center;
	padding: 8px 0 8px 36px;
    font-size: 20px;
	text-indent: 0;
	line-height: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 4px;
}
a.vk_link {
	color: #4d75a3 !important;
	background-image: url(../images/vk_big_icon.png);
}
a.blog_link {
	color: #fe6700 !important;
	background-image: url(../images/blog_big_icon.png);
}
.nobr {
	white-space:nowrap;
}
.clear{
	clear:both;
}
.datatable tr td{
	border-top: 2px solid #E0E0E0;
	padding:8px 4px
}
.xmap
{
	margin-bottom: 20px;
}
.xmap h2
{
	color: #481700;
	font-size:14px;
	margin:4px 0;
	font-family: Arial;
}
.xmap ul
{
	margin-left:16px;
}
.xmap li, .xmap a
{
	color: #884708;
	font-size:12px;
	text-decoration: none;
}
.xmap a:hover
{
	text-decoration: underline;
}
li.item61 {
        background: none !important;
}
li.item61 > ul, li.item171 > ul {
	margin-left:4px;
}
li.item105, li.item106, li.item107, li.item124, li.item125, li.item126, li.item157, li.item173, li.item178, li.item187, li.item192 {
	list-style: none !important;
	margin: 6px 0 0 -20px;
	font-size: 14px;
}
.contentpane.section-list > tbody > tr > td > ul {
	padding-left: 8px;
}
.contentpane.section-list > tbody > tr > td > ul > li {
	list-style-type: none;
	margin-top: 50px;
}
.contentpane.section-list > tbody > tr > td > ul > li > a {
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}
.useful-links-link a {
	color: #c3600e;
}
.useful-links-description {
	margin: 4px 0 16px 48px;
}

#phocagallery .phocaname {
    max-height: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
}